
{% extends "bases/modelo.html" %}
{% load bootstrap5 %}
{% bootstrap_css %}
{% bootstrap_javascript %}
{% load static %}
<div class="container">
{% block conteudo %}
<h2 class='my-5 mx-4'>Meus Clientes:</h2>
<div class="container my-4">
    <div class="row">
        {% for q in query %}
        <div class="col-lg-3 col-md-6 mb-4">
            <div class="card h-100">
                <div class="card-header text-center" style="">
                    <span>Nome de Usuario: <h4 class="card-title">{{ q.dono }}</span></h4>
                    {% comment %} <a class="btn btn-block stretched-link" href="{{item.link}}" role="button">{{ item.button_text }}</a> {% endcomment %}
                    <button class="btn btn-dark w-100" onclick="location.href='/veterinario/pesquisa/usuarios/?nome_dono={{q.dono}}'">Ver Todos Animais</button>

                </div>
                <div class="card-body text-center" style="">

                    <p class="card-title"><strong>Nome:</strong> {{ q.dono.first_name }} {{ q.dono.last_name }}</p>
                    <p class="card-title"><strong>Contato:</strong> {{ q.dono.email }}</p>
                    <p class="card-title"><strong>Nomes Animais Tratados:</strong> {{ q.nome }}</p>


                    {% comment %} <a class="btn btn-block stretched-link" href="{{item.link}}" role="button">{{ item.button_text }}</a> {% endcomment %}
                </div>
            </div>
        </div>
        {% endfor %}
    </div>
</div>
{% comment %} 
    <div class='card my-4'>
        {% for q in query %}
        <div class='card-header'>
            <h4>{{q.dono}}</h4>


        </div>
        <div class='card-body'>
            <p>{{q.dono.first_name}} {{q.dono.last_name}}</p>
            <p>{{q.dono.email}} </p>

        </div>
     {% endcomment %}

</div>
{% comment %} {% endfor %} {% endcomment %}
{%  endblock %}
</div>
{% block info %}
{%  endblock %}

